## libhttp-cookiejar-perl 0.006

=== debian/changelog ===
libhttp-cookiejar-perl (0.006-1) unstable; urgency=low

  * Initial Release. Closes: #740467

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Mar 2014 00:25:04 +0100
