=== debian/control ===
Source: libhttp-cookiejar-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-date-perl,
                     libtest-deep-perl,
                     libtest-requires-perl,
                     libtest-mocktime-perl,
                     liburi-perl,
                     libwww-perl,
                     perl (>= 5.13.4) | libtest-simpple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-cookiejar-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-cookiejar-perl.git
Homepage: https://metacpan.org/release/HTTP-CookieJar

Package: libhttp-cookiejar-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-date-perl
Description: minimalist HTTP user agent cookie jar
 HTTP::CookieJar implements a minimalist HTTP user agent cookie jar in
 conformance with RFC 6265|http://tools.ietf.org/html/rfc6265.
 .
 Unlike the commonly used HTTP::Cookies module, this module does not require
 use of HTTP::Request and HTTP::Response objects. An LWP-compatible adapter is
 available as HTTP::CookieJar::LWP.
