=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-CookieJar   .*/HTTP-CookieJar-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
