## libhttp-cookiejar-perl 0.008

=== debian/changelog ===
libhttp-cookiejar-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 18:01:27 +0100

libhttp-cookiejar-perl (0.007-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.007.
  * Drop use_test-mocktime.patch, not needed anymore.
    Also drop build dependency on libtest-mocktime-perl.
  * debian/libhttp-cookiejar-perl.docs: rename file.
  * Update years of packaging copyright. Add upstream copyright year.
  * Mark package as autopkgtest-able.
  * Fix typo in alternative build dependency. Thanks to cme.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 17:05:33 +0200
