=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhttp-date-perl,
                      libtest-deep-perl,
                      libtest-requires-perl,
-                     libtest-mocktime-perl,
                      liburi-perl,
                      libwww-perl,
-                     perl (>= 5.13.4) | libtest-simpple-perl (>= 0.96),
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-cookiejar-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-cookiejar-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-cookiejar-perl.git
 Homepage: https://metacpan.org/release/HTTP-CookieJar
