=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libhttp-date-perl,
-                     libtest-deep-perl,
-                     libtest-requires-perl,
-                     liburi-perl,
-                     libwww-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libhttp-date-perl <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-requires-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     liburi-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-cookiejar-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-cookiejar-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookiejar-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookiejar-perl.git
 Homepage: https://metacpan.org/release/HTTP-CookieJar
+Rules-Requires-Root: no
 
 Package: libhttp-cookiejar-perl
 Architecture: all
