## libhttp-cookiejar-perl 0.012

=== debian/changelog ===
libhttp-cookiejar-perl (0.012-1) unstable; urgency=medium

  * Import upstream version 0.012.
  * Drop postpone-test-expiry.patch which was taken from upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Sep 2021 16:23:27 +0200
