=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      liburi-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookiejar-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-cookiejar-perl.git
 Homepage: https://metacpan.org/release/HTTP-CookieJar
