=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-CookieJar   .*/HTTP-CookieJar-v?@ANY_VERSION@@ARCHIVE_EXT@$
